Infrastructure - Story #6500

CCIl 1.4.1 Release
2014-10-02 20:29 - Robert Waltz

Status: Closed Start date: 2014-10-08
Priority: Normal Due date: 2014-10-17
Assignee: Robert Waltz % Done: 100%
Category: Support Operations Estimated time: 0.00 hour
Target version: CCl-1.41

Story Points:

Description

as much as possible, we will be following

http://mule1.dataone.org/OperationDocs/d1_software_development_guidelines.html#cutting-a-stable-software-release-from-develop
ment

Subtasks:

Task # 6515: Tag D1_PORTAL_v1.2.1 Closed
Task # 6516: Tag D1_CN_SERVICE_v1.3.1 Closed
Task # 6517: Tag DATAONE-CN-REST-SERVICE_v1.3.2 Closed
Task # 6518: Tag D1_MERCURY_COMMON_v1.3.1 Closed
Task # 6519: Tag D1_MERCURY_UI_v1.3.1 Closed
Task # 6520: Tag DATAONE-MERCURY_v1.3.1 Closed
Task # 6521: Tag D1_PORTAL_SERVLET _v1.2.2 Closed
Task # 6522: Tag DATAONE-CN-PORTAL_v1.2.4 Closed
Task # 6523: Tag D1_SOLR_EXTENSIONS_v1.3.1 Closed
Task # 6524: Tag DATAONE-CN-SOLR_v1.3.1 Closed
Task # 6537: Tag DATAONE-CN-INDEX_v1.4.1 Closed
Related issues:

Related to Infrastructure - Bug #6058: Need default query for cn_log_index Closed 2014-08-20 2014-10-17
Related to Infrastructure - Bug #6407: Use configuration option for portal cl... Closed 2014-09-24 2014-10-17
Related to Infrastructure - Bug #3998: Log Aggregation is not handling equiva... Closed 2014-09-25 2014-10-17
Related to Infrastructure - Bug #6403: New 'direct access to data' checkbox n... Closed 2014-09-23 2014-10-17
Related to Infrastructure - Bug #6535: Fix ornl-mercury content rendering in ... Closed 2014-10-21 2014-10-21
Related to Infrastructure - Bug #6536: Fix ornl-mercury schema parsing for se... Closed 2014-10-22 2014-10-22

History

#1 - 2014-10-02 20:31 - Robert Waltz

- translation missing: en.field_story_points changed from 12.0 to 8.0

#2 - 2014-10-02 20:32 - Robert Waltz

- translation missing: en.field_story points deleted (8.0)

#3 - 2014-10-07 17:09 - Robert Waltz
- Category set to Support Operations
- Assignee set to Robert Waltz

#4 - 2014-10-07 17:09 - Robert Waltz

- Milestone changed from None to CCI-1.4

- Product Version changed from *to 1.

#5 - 2014-10-31 17:48 - Rob Nahf
- Description updated

#6 - 2014-11-05 20:10 - Rob Nahf
- Status changed from New to In Progress

#7 - 2014-11-08 22:16 - Robert Waltz

- Status changed from In Progress to Closed

2024-04-19

22


http://www.tcpdf.org

